#filterpro_box {
    margin-bottom: 20px;
    text-align: left;
}

form#filterpro_box {
    display: block;
}

#filterpro_box .option_box {
    display: inline-block;
    margin: 0 0 0;
    padding-bottom: 10px;
    min-width: 100%;
    vertical-align: top;
    border-bottom: transparent;
}

#filterpro_box .price_limit {
    border: none;
    font-weight: normal;
    width: 100%;
    text-align: center;
    font-size: 16px;

}
.active1 {
    overflow-x: hidden!important;
    overflow-y: auto!important;
    max-height: 100%;
    display: block;

}
#filterpro_box .ui-widget-header {
    background: #969696;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
}
#filterpro_box .ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all{
    border-color: #D8D8D8;
}
#filterpro_box select {
    width: 100%;
}

#filterpro_box .ui-state-hover, #filterpro_box .ui-state-focus, #filterpro_box .ui-state-active {
    border: 1px solid #0088CC;
    background: none repeat scroll 0 0 #d9f2fc;
}

#filterpro_box .price_slider {
    padding: 5px;
}

#filterpro_box .price_slider input {
    width: 30% !important;
    border: solid 1px red;
    padding: 0 3px;
}

#filterpro_box .price_slider label {
    display: inline !important;
}

#filterpro_box .option_values {
    padding-top: 5px;
}

#filterpro_box .option_name, #filterpro_box .attribute_group_name {
    color: #E43939;
    cursor: pointer;
    font-size: 20px;
    padding: 5px 0 0 0;
    vertical-align: middle;
    position: relative;
    margin-left: 0px;
}

#filterpro_box .option_name:after, #filterpro_box .attribute_group_name:after {
    border-color: #E43939 transparent transparent;
    border-style: solid;
    border-width: 6px 7px 0;
    clear: both;
    content: " ";
    display: inline-block height : 0;
    margin: 0 0 1px;
    width: 0;
    right: 6px;
    top: 12px;
    position: absolute;
}

.filhedden{
    display: none;
}
.filheddenb{
    display: block;
}
#filterpro_box .attribute_group_name {
    padding-left: 0;
}

#filterpro_box .option_name.hided:after, #filterpro_box .attribute_group_name.hided:after {
    border-color: transparent transparent #E43939;
    border-width: 0 8px 7px;
}

#filterpro_box .clear_filter {
    float: right;
    cursor: pointer;
    color: #E43939;
}

#filterpro_box .clear_filter a {
    width: 20px;
    height: 22px;
    display: block;
    line-height: 22px;
    text-align: center;
    font-size: 20px;
    color: #23a1d1;
}

#filterpro_box .clear_filter a:hover {
    color: #23a1d1;
}

#filterpro_box .collapsible {
    max-height: 118px;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

#filterpro_box .collapsible.brand {
    max-height: 144px;
}

#filterpro_box .brand img {
    width: 18%;
}

#filterpro_box img {
    cursor: pointer;
    margin: 0 1% 2%;
    width: 14%;
    height: auto;
    float: left;
    border: 1px solid #eee;
}

#filterpro_box img.selected {
    border: 2px solid;
}

/*#column-left + #column-right + #content .product-grid > div.loadmask {
    width: 100%;
}*/
div.loadmask {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    opacity: .1;
    z-index: 99999;
    top: 0;
    left: 0;
}
#filterpro_box input {
    margin: 0;
}

#filterpro_box table {
    margin-bottom: 5px;
}

#filterpro_box label {
    margin-bottom: 0;
    display: block;
    cursor: pointer;
}

#filterpro_box label:hover {
    background: transparent;
}

#filterpro_box .ui-slider {
    margin: 15px 8px 15px 8px;
}

#filterpro_box .ui-slider .ui-slider-handle {
    border: none;
    cursor: pointer;
    background: transparent;
    border: 12px solid transparent;
    border-bottom: 10px solid #E43939;
    top: -14px;
    outline: 0 !important;
}

#filterpro_box .ui-slider-horizontal {
    border-radius: 0px;
}
#filterpro_box ol, ul {
    margin: 0;
    padding: 0;
}

.ui-widget-content{
    border: none;
    border-top: 1px solid #aaa;
}
.ui-slider-horizontal{
    height: 2px;
}

div.attribute_box ul li label span
{
    font-size: 18px;
    line-height: 1.2;
}

div.attribute_box ul li label{
    font-size: 17px;
}

input.filtered[type=checkbox] {
    display: none;
}

input[type=checkbox] + span:before{
    border: 1px solid #E43939;
    border-radius: 3px;
    height: 16px;
    width: 16px;
    content: "";
    display: inline-block;
    margin-right: 7px;
}

input[type=checkbox]:checked + span:before {
    content: "\2713";
    font-size: 15px;
    color: #E43939;
    text-align: center;
    line-height: 15px;
    font-weight: bold;
    top: -2px;
    position: relative;
}

.ui-slider-horizontal .ui-slider-range{
    top:-1px;
}

input#max_price{
    text-align: right !important;
    float: right;
}

input#min_price{
    text-align: left !important;
}

i.fa.fa-times{
    font-family: 'Open Sans Condensed', sans-serif;
}

.fa-remove:before, .fa-close:before, .fa-times:before{
    font: normal normal normal 14px/1 FontAwesome;
}

div.option_box ul.collapsible li label input[type="checkbox"],
div.option_box ul.collapsible li label input[type="radio"]{
    opacity: 0;
}